# Uses of Class
org.eclipse.net4j.util.ui.views.ContainerItemProvider.SlowElement

Packages that use ContainerItemProvider.SlowElement
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ContainerItemProvider.SlowElement in org.eclipse.net4j.util.ui.views

Subclasses of ContainerItemProvider.SlowElement in org.eclipse.net4j.util.ui.views
Modifier and Type
Class
Description
`class`
`ContainerItemProvider.LazyElement`
Deprecated.
As of 3.5 use `ContainerItemProvider.SlowElement`.
Methods in org.eclipse.net4j.util.ui.views that return ContainerItemProvider.SlowElement
Modifier and Type
Method
Description
`protected ContainerItemProvider.SlowElement`
ContainerItemProvider.`createSlowElement(IContainer<?> container)`